<li class="dropdown user user-menu">
    <div style="margin-top: 10px;">
        <select class="select form-control" id="top_brand">
            {% for brand in request.brand %}
                {% if request.session.selected_brand == brand.brand_code %}
                    <option value="{{brand.brand_code}}" selected>{{ brand.brand_name }}</option>
                {% else %}
                    <option value="{{brand.brand_code}}">{{ brand.brand_name }}</option>
                {% endif %}
            {% endfor %}
        </select>
    </div>
</li>
